Subject: RE: bug#8220: 24.0.50; (On Windows XP) "c:\_emacs" isn't found during startup

From: "Drew Adams" <[email-masked]>
Date: Fri, 11 Mar 2011 06:47:21 -0800

> > > Well, sort of, because when HOME is implicitly set to 
> > > C:\, only the existence of .emacs is checked, not _emacs,
> > > while the same is not true for an explicit HOME or for the
> > > AppData directory.

A bug, IMO.

> > Yes, and I wonder why to have this inconsistency. Why don't check
> > always for the same alternatives of init file? Even when checking
> > under "C:\"?.
> 
> Because we want to deprecate both C:\.emacs and the _emacs features.

Too bad.  $HOME as c:\ should not be treated differently from other dirs as
$HOME.

And _emacs is a longstanding, positive feature, not something that should be
removed.

Just one opinion.